<?php
  
//Определяем размер видео
$fsize = FILESIZE(ROOT.'/files/upload/videos/source/'.$video['ID'].'.'.$video['EXT']);   
$size = SIZE_FILE($fsize);  

ECHO "<span class='btn-size-photo'>".$size."</span>";
  
?><a download="<?=HTTP_HOST?>_<?=$video['NAME']?>.<?=$video['EXT']?>" href="/files/upload/videos/source/<?=$video['ID']?>.<?=$video['EXT']?>" class="btn-request-likes-photo" style="top: 10px; left: 10px;" load="none"><span style='position: relative; top: 1px;'><?=ICONS('download', 18, 'fa-fw')?></span></a><?

?>